.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.389771,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389771,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389771,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.389779,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389779,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389779,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{margin-left:-10.414762px;}
._4{margin-left:-1.152978px;}
._0{width:1.031510px;}
._3{width:9.372197px;}
._2{width:16.379992px;}
._b{width:18.041713px;}
._5{width:51.837007px;}
._10{width:54.227978px;}
._1{width:57.137737px;}
._6{width:58.241415px;}
._11{width:62.088714px;}
._f{width:93.206843px;}
._a{width:97.067365px;}
._7{width:106.672277px;}
._9{width:129.275468px;}
._d{width:134.227746px;}
._8{width:151.878659px;}
._e{width:165.344574px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:32.159987px;}
.fs0{font-size:39.839984px;}
.fs1{font-size:47.999981px;}
.fs3{font-size:56.159978px;}
.fs2{font-size:71.999971px;}
.y0{bottom:0.000000px;}
.y35{bottom:4.498337px;}
.y32{bottom:19.119992px;}
.y6c{bottom:23.806265px;}
.y6b{bottom:38.989788px;}
.y31{bottom:43.488610px;}
.y6a{bottom:53.985861px;}
.y30{bottom:61.671348px;}
.y69{bottom:68.981933px;}
.y68{bottom:84.165457px;}
.y2f{bottom:95.787413px;}
.y67{bottom:99.161529px;}
.y66{bottom:114.345052px;}
.y65{bottom:129.341125px;}
.y2e{bottom:129.716027px;}
.y64{bottom:144.524648px;}
.y63{bottom:159.520721px;}
.y2d{bottom:163.644640px;}
.y62{bottom:174.704244px;}
.y61{bottom:189.700316px;}
.y2c{bottom:195.698745px;}
.y60{bottom:204.883840px;}
.y2b{bottom:218.380305px;}
.y5f{bottom:219.879912px;}
.y5e{bottom:235.063435px;}
.y2a{bottom:241.061864px;}
.y5d{bottom:250.059508px;}
.y29{bottom:263.555973px;}
.y5c{bottom:265.243031px;}
.y5b{bottom:280.239104px;}
.y28{bottom:286.237533px;}
.y5a{bottom:295.235176px;}
.y27{bottom:308.919092px;}
.y59{bottom:311.730856px;}
.y26{bottom:331.600652px;}
.y58{bottom:334.412415px;}
.y25{bottom:354.094760px;}
.y57{bottom:357.093975px;}
.y24{bottom:376.776320px;}
.y56{bottom:379.588083px;}
.y23{bottom:399.457879px;}
.y55{bottom:402.269643px;}
.y22{bottom:421.951988px;}
.y54{bottom:424.951203px;}
.y21{bottom:444.633548px;}
.y53{bottom:447.445311px;}
.y20{bottom:467.315107px;}
.y52{bottom:470.126871px;}
.y1f{bottom:489.809216px;}
.y51{bottom:492.808430px;}
.y1e{bottom:512.490775px;}
.y50{bottom:515.489990px;}
.y1d{bottom:535.172335px;}
.y4f{bottom:537.984099px;}
.y1c{bottom:557.853895px;}
.y4e{bottom:560.665658px;}
.y1b{bottom:580.348003px;}
.y4d{bottom:583.347218px;}
.y1a{bottom:603.029563px;}
.y4c{bottom:605.841326px;}
.y19{bottom:625.711122px;}
.y4b{bottom:628.522886px;}
.y18{bottom:648.205231px;}
.y4a{bottom:651.204445px;}
.y17{bottom:670.886790px;}
.y49{bottom:673.698554px;}
.y16{bottom:692.256194px;}
.y48{bottom:696.380114px;}
.y1{bottom:705.284314px;}
.y15{bottom:709.126775px;}
.y47{bottom:719.061673px;}
.y14{bottom:733.682844px;}
.y46{bottom:741.743233px;}
.y13{bottom:750.178523px;}
.y45{bottom:764.237341px;}
.y12{bottom:771.360476px;}
.y44{bottom:786.918901px;}
.y11{bottom:788.418508px;}
.y43{bottom:809.600460px;}
.y10{bottom:814.286733px;}
.y42{bottom:832.094569px;}
.yf{bottom:836.780842px;}
.y41{bottom:854.776129px;}
.ye{bottom:859.462401px;}
.y40{bottom:877.457688px;}
.yd{bottom:882.143961px;}
.y3f{bottom:899.951797px;}
.yc{bottom:904.638070px;}
.y3e{bottom:922.633356px;}
.yb{bottom:927.319629px;}
.y3d{bottom:945.314916px;}
.ya{bottom:950.001189px;}
.y3c{bottom:967.996476px;}
.y9{bottom:972.495297px;}
.y3b{bottom:990.490584px;}
.y8{bottom:995.176857px;}
.y3a{bottom:1013.172144px;}
.y7{bottom:1019.545475px;}
.y39{bottom:1037.540761px;}
.y6{bottom:1052.349383px;}
.y33{bottom:1066.908497px;}
.y38{bottom:1070.344670px;}
.y5{bottom:1077.467804px;}
.y37{bottom:1096.775248px;}
.y4{bottom:1098.837208px;}
.y36{bottom:1118.519553px;}
.y3{bottom:1126.954843px;}
.y34{bottom:1210.933333px;}
.y2{bottom:1223.117158px;}
.h8{height:24.591084px;}
.ha{height:26.243137px;}
.h2{height:26.553505px;}
.h5{height:30.463582px;}
.h3{height:31.992175px;}
.h7{height:36.703110px;}
.h6{height:42.942639px;}
.h4{height:55.054665px;}
.h9{height:144.493464px;}
.h1{height:514.709150px;}
.h0{height:1237.176471px;}
.w3{width:13.871373px;}
.w2{width:310.075163px;}
.w1{width:744.336601px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x7{left:26.618029px;}
.xb{left:28.116005px;}
.x8{left:201.884625px;}
.x6{left:211.819523px;}
.xa{left:216.318345px;}
.x2{left:275.177929px;}
.x1{left:309.293994px;}
.x5{left:337.411630px;}
.x4{left:477.999521px;}
.x3{left:680.821688px;}
.x9{left:753.927542px;}
.xc{left:906.700029px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._c{margin-left:-8.889588pt;}
._4{margin-left:-0.984132pt;}
._0{width:0.880452pt;}
._3{width:7.999699pt;}
._2{width:13.981249pt;}
._b{width:15.399621pt;}
._5{width:44.245814pt;}
._10{width:46.286643pt;}
._1{width:48.770286pt;}
._6{width:49.712338pt;}
._11{width:52.996225pt;}
._f{width:79.557305pt;}
._a{width:82.852479pt;}
._7{width:91.050814pt;}
._9{width:110.343914pt;}
._d{width:114.570963pt;}
._8{width:129.637015pt;}
._e{width:141.130933pt;}
.fs4{font-size:27.450366pt;}
.fs0{font-size:34.005677pt;}
.fs1{font-size:40.970695pt;}
.fs3{font-size:47.935713pt;}
.fs2{font-size:61.456042pt;}
.y0{bottom:0.000000pt;}
.y35{bottom:3.839585pt;}
.y32{bottom:16.319993pt;}
.y6c{bottom:20.319992pt;}
.y6b{bottom:33.279987pt;}
.y31{bottom:37.119985pt;}
.y6a{bottom:46.079982pt;}
.y30{bottom:52.639979pt;}
.y69{bottom:58.879976pt;}
.y68{bottom:71.839971pt;}
.y2f{bottom:81.759967pt;}
.y67{bottom:84.639966pt;}
.y66{bottom:97.599961pt;}
.y65{bottom:110.399956pt;}
.y2e{bottom:110.719956pt;}
.y64{bottom:123.359951pt;}
.y63{bottom:136.159946pt;}
.y2d{bottom:139.679944pt;}
.y62{bottom:149.119940pt;}
.y61{bottom:161.919935pt;}
.y2c{bottom:167.039933pt;}
.y60{bottom:174.879930pt;}
.y2b{bottom:186.399925pt;}
.y5f{bottom:187.679925pt;}
.y5e{bottom:200.639920pt;}
.y2a{bottom:205.759918pt;}
.y5d{bottom:213.439915pt;}
.y29{bottom:224.959910pt;}
.y5c{bottom:226.399909pt;}
.y5b{bottom:239.199904pt;}
.y28{bottom:244.319902pt;}
.y5a{bottom:251.999899pt;}
.y27{bottom:263.679895pt;}
.y59{bottom:266.079894pt;}
.y26{bottom:283.039887pt;}
.y58{bottom:285.439886pt;}
.y25{bottom:302.239879pt;}
.y57{bottom:304.799878pt;}
.y24{bottom:321.599871pt;}
.y56{bottom:323.999870pt;}
.y23{bottom:340.959864pt;}
.y55{bottom:343.359863pt;}
.y22{bottom:360.159856pt;}
.y54{bottom:362.719855pt;}
.y21{bottom:379.519848pt;}
.y53{bottom:381.919847pt;}
.y20{bottom:398.879840pt;}
.y52{bottom:401.279839pt;}
.y1f{bottom:418.079833pt;}
.y51{bottom:420.639832pt;}
.y1e{bottom:437.439825pt;}
.y50{bottom:439.999824pt;}
.y1d{bottom:456.799817pt;}
.y4f{bottom:459.199816pt;}
.y1c{bottom:476.159810pt;}
.y4e{bottom:478.559809pt;}
.y1b{bottom:495.359802pt;}
.y4d{bottom:497.919801pt;}
.y1a{bottom:514.719794pt;}
.y4c{bottom:517.119793pt;}
.y19{bottom:534.079786pt;}
.y4b{bottom:536.479785pt;}
.y18{bottom:553.279779pt;}
.y4a{bottom:555.839778pt;}
.y17{bottom:572.639771pt;}
.y49{bottom:575.039770pt;}
.y16{bottom:590.879764pt;}
.y48{bottom:594.399762pt;}
.y1{bottom:602.000000pt;}
.y15{bottom:605.279758pt;}
.y47{bottom:613.759754pt;}
.y14{bottom:626.239750pt;}
.y46{bottom:633.119747pt;}
.y13{bottom:640.319744pt;}
.y45{bottom:652.319739pt;}
.y12{bottom:658.399737pt;}
.y44{bottom:671.679731pt;}
.y11{bottom:672.959731pt;}
.y43{bottom:691.039724pt;}
.y10{bottom:695.039722pt;}
.y42{bottom:710.239716pt;}
.yf{bottom:714.239714pt;}
.y41{bottom:729.599708pt;}
.ye{bottom:733.599707pt;}
.y40{bottom:748.959700pt;}
.yd{bottom:752.959699pt;}
.y3f{bottom:768.159693pt;}
.yc{bottom:772.159691pt;}
.y3e{bottom:787.519685pt;}
.yb{bottom:791.519683pt;}
.y3d{bottom:806.879677pt;}
.ya{bottom:810.879676pt;}
.y3c{bottom:826.239670pt;}
.y9{bottom:830.079668pt;}
.y3b{bottom:845.439662pt;}
.y8{bottom:849.439660pt;}
.y3a{bottom:864.799654pt;}
.y7{bottom:870.239652pt;}
.y39{bottom:885.599646pt;}
.y6{bottom:898.239641pt;}
.y33{bottom:910.666667pt;}
.y38{bottom:913.599635pt;}
.y5{bottom:919.679632pt;}
.y37{bottom:936.159626pt;}
.y4{bottom:937.919625pt;}
.y36{bottom:954.719618pt;}
.y3{bottom:961.919615pt;}
.y34{bottom:1033.600000pt;}
.y2{bottom:1043.999582pt;}
.h8{height:20.989879pt;}
.ha{height:22.400000pt;}
.h2{height:22.664916pt;}
.h5{height:26.002388pt;}
.h3{height:27.307128pt;}
.h7{height:31.328178pt;}
.h6{height:36.653968pt;}
.h4{height:46.992267pt;}
.h9{height:123.333333pt;}
.h1{height:439.333333pt;}
.h0{height:1056.000000pt;}
.w3{width:11.840000pt;}
.w2{width:264.666667pt;}
.w1{width:635.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x7{left:22.719991pt;}
.xb{left:23.998599pt;}
.x8{left:172.319931pt;}
.x6{left:180.799928pt;}
.xa{left:184.639926pt;}
.x2{left:234.879906pt;}
.x1{left:263.999894pt;}
.x5{left:287.999885pt;}
.x4{left:407.999591pt;}
.x3{left:581.119768pt;}
.x9{left:643.519743pt;}
.xc{left:773.919690pt;}
}
